### Method

# Adw AboutWindowget_support_url

since: 1.2

#### Declaration [src]

    const char*
    adw_about_window_get_support_url (
      AdwAboutWindow* self
    )

#### Description [src]

Gets the URL of the support page for `self`.

Available since: 1.2

Gets property | `Adw.AboutWindow:support-url`

#### Return value

Type: `const char*`

The support page URL.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.